We're updating the issue view to help you get more done. 

Spark 2.5.8 fails to update to 2.6.0 after prompting to update.

Description

Spark client asks if I want to update to 2.6.0. Click on it and nothing happens.

Environment

Windows XP-32, Windows XP-64, Windows 7-32, Windows 7-64, SBS 2003.

Acceptance Test - Entry

None

Activity

Show:
Guus der Kinderen
May 10, 2011, 4:22 PM

The Tinder issue tracker is not meant to be used to report Spark issues. For Spark, we've opted not to open up this issue tracker, but have users report bugs through the community website at http://community.igniterealtime.org/ - Please report your bug there instead.

Assignee

Guus der Kinderen

Reporter

Bob Heskett

Labels

None

Expected Effort

None

Ignite Forum URL

None

Priority

Major
Configure